body{
margin:0;
background-color:white;
background-image: url(images/fond.png); 
background-attachment:fixed;
}
*{
cursor:default;
}
input[type="password"]{
cursor:text;
width:55px;
position:relative;
top:1px;
}
input[type="submit"]{
cursor:pointer;
}
.input{
font-size:0.75em;
font-weight:bold;
color:gray;
font-family:Verdana;
background-image:url(images/top_gradiant.gif);
background-repeat:repeat-x;
background-color:white;
}
.member{
width:49%;
float:left;
text-align:center;
margin-bottom:50px;
}
form{
margin:0;
}
p{
margin:0;
}

#decoration{
position:absolute;
right:1px;
top:1px;
width:300px;
height:250px;
background-image:url(images/content.gif);
z-index:6;
}
#all{
position:absolute;
top:70px;
left:0;
right:0;
z-index:8;
}
#href_connexion{display:none}